Subject: Re: GTK+ package
To: Adam Ciarcinski <>
From: None <>
List: tech-pkg
Date: 11/24/2000 20:04:24
>GTK+-1.2.8 needs gettext to be installed, not only
>gettext-lib (as it does with USE_LIBINTL=yes).
>Otherwise locales are not installed and pkg_create cannot
>find them.

	please grab revision 1.49 of NetBSD/pkgsrc/x11/gtk/Makefile.


revision 1.49
date: 2000/11/24 05:16:29;  author: hubertf;  state: Exp;  lines: +2 -1
pull in gettext (msgfmt), so the .po files get built